body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(tlo_szare.png);
	background-position: center top;
}

ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.twoColFixLtHdr #container {
	width: 935px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.twoColFixLtHdr #header {
	background-color: #66CCFF;
	padding-top: 0;
	padding-bottom: 0;
}
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 200px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.twoColFixLtHdr #footer {
	padding: 8px 10px 0 20px;
	color: #000000;
	background-color: #FF00CC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;	
	background-image: url(hairspray_layout/bg_pink_stopka.jpg);
	background-repeat: repeat-x;
		
}

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	word-spacing: 2em;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}





a:link,a:visited,a:active {color:#21516B;text-decoration:none;font-size:12px;}
a:hover {color: #21516B;text-decoration:underline;font-size:12px;}
a:active {color: #21516B;text-decoration: none;font-size: 12px;}


H1 {
	color: #CC0066;
	display:inline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
H2 {
	color: #006699;
	line-height:normal;
	display:inline;
	font-family:  Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
H3 {
	color: #eeeeee;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}


H4
{
	color: #ffffff;
	display:inline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

H5 {
	color: #2f6587;
	display:inline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
H6 {
	color: #ffffff;
	display:inline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}


#hr1{
	clear:both;
	width:100%;
	text-align:center;
	color:#FF66CC;
	font-weight:bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF00FF;
	border-bottom-color: #FF00FF;
}


/*
	obramowanie strony
*/


#HairsprayNews {
	position:relative;
	left:0px;
	top:0px;
	width:732px;
	height:285px;
	background-color: #D3CCC1;
	clear: none;
	float: left;
}

#hairspray-news-top_ {
position:absolute;
left:0px;
top:0px;
width:637px;
height:31px;
}

#print-information_ {
position:absolute;
left:637px;
top:0px;
width:95px;
height:31px;
}

#hairspray-info_ {
	position:absolute;
	left:0px;
	top:31px;
	width:732px;
	height:235px;
	background-image: url(hairspray_data/hairspray_info.gif);
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-repeat: repeat-y;
	text-align: justify;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#end-box_ {
	position:absolute;
	left:0px;
	top:266px;
	width:732px;
	height:19px;
	background-image: url(hairspray_data/end_box.gif);
}


#news_txt {
	position:relative;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-shadow: 1;
	font-weight:normal;
	text-align:justify;
	color: #000000;
	vertical-align: middle;
	left: 10;
	top: 10;
	width: 692px;
	height: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#Animation {
	position:relative;
	left:0px;
	top:0px;
	width:732px;
	height:299px;
	float: left;
	clear: left;
}

#hairspray-news-top_ {
position:absolute;
left:0px;
top:0px;
width:708px;
height:39px;
}

#okono-shop-animation-02_ {
position:absolute;
left:708px;
top:0px;
width:24px;
height:39px;
}

#buy_ {
position:absolute;
left:0px;
top:39px;
width:13px;
height:229px;
}

#hairspray-animation_ {
	position:absolute;
	left:13px;
	top:39px;
	width:346px;
	height:229px;
	background-color: #000000;
}

#shoppnine_ {
position:absolute;
left:359px;
top:39px;
width:373px;
height:229px;
}

#price_ {
position:absolute;
left:0px;
top:268px;
width:732px;
height:31px;
}


#HMenu {
	position:relative;
	left:0px;
	top:0px;
	width:200px;
	height:461px;
	clear: both;
	float: left;
}

#menu-top_ {
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	height:60px;
}

#menu_ {
	position:absolute;
	left:0px;
	top:60px;
	width:200px;
	background-color:#FFFFFF;
	background-image: url(_menu/menu.gif);
	background-repeat: repeat-y;
	padding: 0px;
	height: 330px;
}

#end-menu_ {
	position:absolute;
	left:0px;
	top:391px;
	width:200px;
	height:30px;
}

#menu_link {
	width:180px;
	padding-left: 11px;
	padding-top: 8px;
}
.menu_link ul {
	display:inline;
	margin:0px;
}
.menu_link li {
	list-style: none;
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.menu_link li:hover {
	list-style: none;
	padding:5px;
	background-color:#FFddFF;
}

.menu_link.a:active,.menu_link a:link,.menu_link a:visited {
	color:#749ECD;
	font-size:12px;
}
.menu_link.a:hover {color:#FFFFFF;font-size:12px;}

#normal_txt {
	position:relative;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-shadow: 1;
	font-weight:normal;
	text-align:justify;
	color: #000000;
	vertical-align: middle;
	left: 10;
	top: 10;
	width: 715px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#ContactUs {
	position:relative;
	clear: both;
	float: left;
left:0px;
top:0px;
width:732px;
height:308px;
}

#contact-hairspray_ {
position:absolute;
left:0px;
top:0px;
width:732px;
height:72px;
}

#contact-1_ {
position:absolute;
left:0px;
top:72px;
width:17px;
height:236px;
}

#contact-us_ {
	position:absolute;
	left:17px;
	top:72px;
	width:502px;
	height:182px;
	background-image: url(hairspray_layout/contact_us.jpg);
	background-repeat: no-repeat;
}

#contact-2_ {
position:absolute;
left:519px;
top:72px;
width:213px;
height:182px;
}

#contact-salon_ {
position:absolute;
left:17px;
top:254px;
width:715px;
height:54px;
}


							
							
#product-box { float:left;
			   width: 203px;
			   height: 165px;
			   padding: 10px 10px 10px 10px;

}							

#product-box .topprod {  width: 203px;
					height: 23px;
					background-image: url(../images/boxtop_bg.jpg);
					

				}


#product-box .toptext { text-align:center;
						padding-top:4px;
						color:#FFFFFF;
						font-weight:bold;


}


#product-box .middle {	width:201px;
						height:140px;
						border: 1px solid #2476c9;
						background-image: url(../images/middle_bg.jpg);

				}
				
#product-box .thumb { text-align:center;
		 padding: 6px 6px 3px 6px;
		

}				

.buynow { color: #f25074;
		  text-align: center;
		  font-weight: bold;
}


#MakeUp {
	position:relative;
	left:0px;
	top:0px;
	width:672px;
	height:335px;

}

#cosmetic_ {
	position:absolute;
	left:0px;
	top:0px;
	width:672px;
	height:20px;
}

#lipsticks_ {
	position:absolute;
	left:0px;
	top:20px;
	width:672px;
	height:26px;
}

#eyeliner_ {
	position:absolute;
	left:0px;
	top:46px;
	width:672px;
	height:30px;
}

#make-up_ {
	position:absolute;
	left:0px;
	top:76px;
	width:672px;
	height:37px;
}

#foundation_ {
	position:absolute;
	left:0px;
	top:113px;
	width:52px;
	height:222px;
}

#blusher_ {
	position:absolute;
	left:52px;
	top:113px;
	width:76px;
	height:222px;
}

#mascara_ {
	position:absolute;
	left:128px;
	top:113px;
	width:80px;
	height:222px;
}

#brushes_ {
	position:absolute;
	left:208px;
	top:113px;
	width:82px;
	height:222px;
}

#dublin_ {
	position:absolute;
	left:290px;
	top:113px;
	width:366px;
	height:204px;
	background-image:url(../make-up/dublin.gif);
}

#eyelashes_ {
	position:absolute;
	left:656px;
	top:113px;
	width:16px;
	height:222px;
}

#hairspray_ {
	position:absolute;
	left:290px;
	top:317px;
	width:366px;
	height:18px;
}
